local fn = _gn(0x0E2F43516F998269)
--- Returns true only if it's a player ped and an animal as well.
-- _IS_ANY_* - _IS_CONTROL_*
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.IsAnimalControlledByAPlayer(ped)
	return fn(ped, _r)
end
